name: Trent Kusar
locality: 
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: matt-petrovick
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: Tkusar
departments:
  - ENTR
specialty: "Enterprise"
expertise:
story:

